package com.ym.mec.biz.dal.dto;

import io.swagger.annotations.ApiModelProperty;

import java.math.BigDecimal;
import java.util.Date;

public class DegreeRegistrationDto{
    @ApiModelProperty(value = "零星支付id",required = false)
    private Integer sporadicId;

    @ApiModelProperty(value = "考试级别",required = false)
    private String level;

    @ApiModelProperty(value = "乐理级别证书",required = false)
    private String theoryCert;

    @ApiModelProperty(value = "考级费用",required = false)
    private BigDecimal money;

    @ApiModelProperty(value = "1乐器考级、2乐理考级",required = false)
    private Integer type;

    public Integer getType() {
        return type;
    }

    public void setType(Integer type) {
        this.type = type;
    }

    public Integer getSporadicId() {
        return sporadicId;
    }

    public void setSporadicId(Integer sporadicId) {
        this.sporadicId = sporadicId;
    }

    public String getLevel() {
        return level;
    }

    public void setLevel(String level) {
        this.level = level;
    }

    public String getTheoryCert() {
        return theoryCert;
    }

    public void setTheoryCert(String theoryCert) {
        this.theoryCert = theoryCert;
    }

    public BigDecimal getMoney() {
        return money;
    }

    public void setMoney(BigDecimal money) {
        this.money = money;
    }
}
